# Keep compatibility with 2.21 and older

packages_get_version() {
	if compatibility_level_is_at_least '2.22'; then
		warning_deprecated_function 'packages_get_version' 'package_version'
	fi

	local PLAYIT_CONTEXT_ARCHIVE
	set_current_archive "$1"
	package_version
}

